a {	
	color: #3366CC;	
	text-decoration: none
}
body {
	background-color: #D4FFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 2em;
	color: #336699;
	margin-top: 0.1em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em;
	}
.BgFon {
	background-image: url(./images/woter10_1.jpg);
	background-attachment:fixed;
	background-repeat: no-repeat;
	}
h2 {
	color: #FFFBF0;
	background-color: #0033CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	height: 20px;
	float: none;
	text-align: center;
	line-height: 20px;
	}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.15em;
	background-color: #FFFFFF;
	color: #FF0000;
	text-decoration: none;
	}
h4 {
	color: #000000
	}
table {
	color: #FFFFFF
	}
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #000080;
	text-align: left;
	margin-left: 100px;
	position: relative;
	visibility: visible;
	}
textarea {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em
	}
/*ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-type: none;
	list-style-position: inside;
	line-height: 1.5em;
	margin-left: 20px;
	padding-left: 20px;
	}*/
.BulletBackgroundColor {
	color: #FFFFFF
	}
.DataColor {
	color: #DEDECA
	}
.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.167em;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333;
	background-color: #CCCCCC
	}
.FormBackgroundColor {
	color: #CCCCCC
	}
.ImageTitleColor {
	color: #CCCCCC
	}
.LabelColor {
	color: #CCCCCC
	}
.ListColorEven {
	color: #CCCCCC
	}
.ListFooterColor {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	border-top-color: #2A3F00;
	border-top-style: ridge;
	border-top-width: 1px;
	border-right-color: #2A3F00;
	border-right-style: outset;
	border-right-width: 2px;
	border-bottom-color: #D47FFF;
	border-bottom-style: outset;
	border-bottom-width: 2px;
	border-left-color: #2A3F00;
	border-left-style: ridge;
	border-left-width: 1px;
	width: 150px;
	float: left;
	border-color: #00BFAA;
	position: absolute;
	visibility: visible;
	top: 200px;
	height: 21px;
	left: 5px;
	}
.ListHeaderColor {
	color: #333333
	}
.ListColorOdd {
	color: #DEDECA
	}
.ListTitleColor {
	color: #CCCCCC
	}
.NavigationBackgroundColor {
	color: #666666
	}
.NavigationColor {
	color: #CCCCCC
	}
.NewsDataColor {
	color: #DEDECA
	}
.StoryTitle {
	color: #000000;
	font-weight: bold
	}
.StoryContentColor {
	color: #000000
	}
.TableContent{
	border-top-color: #0066CC;
	border-right-color: #0066CC;
	border-bottom-color: #0066CC;
	border-left-color: #0066CC;
	border-top-style: solid;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: groove;
	border-top-width: 2px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 2px;
	width:800px;
	margin-top: 20px;
	background-color:#FFFFFF;
	text-indent: 20px;
	vertical-align: 30px;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 30px;
}
.TableNav {
	width: 90%;
		
	}
.TitleColor {
	color: #000000
	border-top-style: dashed;
	border-color: #33CCCC;
	border-top-color: #0099FF;
	}
a:hover {
	text-decoration: underline;
	font-weight: lighter;
	/*text-transform: capitalize;*/
	font-size:large
	}
tr.ListHeaderColor th {
	text-align: right;
	}.small {
	font-size: 85%;
}
.leftMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	color: #0033FF;
	list-style-position: inside;
	list-style-image:url(./images/ListDev.png);
	background-color: #99FFFF;
	border-color: #009FAA;
	border-right-style: outset;
	border-right-color: #FFFFFF;
	border-right-width: 3px;
	border-bottom-style: groove;
	border-bottom-width: 3px;
	border-top-style: groove;
	border-top-width: 1px;
	border-left-style: groove;
	border-left-width: 1px;
	line-height: 1.5em;
	position: absolute;
	font-weight: bold;
	visibility: visible;
	padding-top: 10px;
	left: 5px;
	top: 242px;
	height: 61px;
	width: 140px;
	padding-left: 10px;
	overflow: visible;
}
